function selectclear(theid, thecontent) {
	
	var box = document.getElementById(theid);
	if (box.value==thecontent) {
		box.value = "";
	}
}
function selectpopulate(theid, thecontent) {
    
	var box = document.getElementById(theid);
	if (box.value==thecontent || box.value=="") {
		box.value = thecontent;
	}
}